.instagram-view div {
	float:left;
	margin:10px;
}

#instagram_category { clear:both; }

#instagram_category img { float:left; height:100px; margin:0 10px 10px 0; }

#instagram_category #cleardiv { clear:both; height:15px; }

.instagram-view #mainimgdiv {
  float: left;
  margin: 0 1.25% 15px 0;
  overflow: hidden;
  position: relative;
  width: 220px;
  height: 220px;
}

.instagram-view.clearer > #mainimgdiv:nth-child(5n) {
 margin:0;
}

#mainimgdiv > video {
  float: left;
  height: 100%;
  width: 100%;
}

#mainimgdiv > a {
  text-align: center;
  display: inline-block;
}
#mainimgdiv img {
  height: 300px;
  width: auto;
}

.instagram-view #mainimgdiv .hoverp #innerdiv {
  cursor: pointer;
  display: inline-block;
  height: 100%;
  margin: 0;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

#innerdiv > #imagelikes {
  float: left;
  margin-left: 7%;
}
#innerdiv > span {
  font-size: 20px;
  padding-top: 45%;
}
#innerdiv > #imagecomments {
  float: right;
  margin-right: 7%;
}

.instagram-view #mainimgdiv .hoverp {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  display: none;
  height: 100%;
  margin: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

.instagram-view #mainimgdiv .hoverp a { text-decoration:none; color:#fff; }

.instagramshow { display:block !important; }


@media only screen and (max-width: 640px) {
  #innerdiv > span {
  font-size: 10px;
  padding-top: 45%;
}  
}